import { Component, ChangeDetectionStrategy, inject } from '@angular/core';
import { Title } from '@angular/platform-browser';

@Component({
  changeDetection: ChangeDetectionStrategy.OnPush,
  template: ``
})
export class RedirectComponent {

  constructor() {
    const titleService = inject(Title);

    titleService.setTitle('Redirect')
  }
}
